<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>SDK Usage Report</H3><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>false</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>2019.1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>2019-11-25 19:16:16</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>amd64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>SDK v2019.1</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>2019.1_3</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>3</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>8df5feb8fct721a9l2av4475o1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>8df5feb8fct721a9l2av4475o1</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>SDK</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>3984.363 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Ubuntu</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>Ubuntu 18.04.3 LTS</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>16,651 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
 </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>sdk</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>application/1574703510000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=hello_world</TD>
    <TD>bspid=1574703508000</TD>
    <TD>hwid=1574703404000</TD>
    <TD>langused=C</TD>
</TR><TR ALIGN='LEFT'>    <TD>newbsp=true</TD>
    <TD>os=standalone</TD>
    <TD>procused=ps7_cortexa9</TD>
    <TD>projsize=378.22265625</TD>
</TR><TR ALIGN='LEFT'>    <TD>recordtype=APPCreation</TD>
    <TD>uid=1574703510000</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1574703508000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=hello_world</TD>
    <TD>hwid=1574703404000</TD>
    <TD>os=standalone</TD>
    <TD>recordtype=BSPCreation</TD>
</TR><TR ALIGN='LEFT'>    <TD>uid=1574703508000</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1574705776252</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bootgencount=0</TD>
    <TD>crosstriggcount=0</TD>
    <TD>debugcount=0</TD>
    <TD>flashcount=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>perfcount=0</TD>
    <TD>qemudebugcount=0</TD>
    <TD>recordtype=ToolUsage</TD>
    <TD>uid=NA</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>hardware/1574703404000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=NA</TD>
    <TD>arch=zynq</TD>
    <TD>device=7z020</TD>
    <TD>ishandoff=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>iszynq=true</TD>
    <TD>iszynqmp=false</TD>
    <TD>os=NA</TD>
    <TD>processors=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>recordtype=HWCreation</TD>
    <TD>uid=1574703404000</TD>
    <TD>vivadoversion=2019.1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
